<!-- styles  -->
body, p, br, ul, td {font-family: garamond, "times new roman", times, serif}
H1 {font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 28px}
H2 {font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 24px}
H3 {font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 18px}
H4 {font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 16px}
ul a {font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 18px}
ol a {font-family: arial, helvetica, sans-serif; font-weight: bold}

<!-- classes -->
.small {font-family: garamond, "times new roman", times, serif; font-size: 12px}
.white {font-color: white}
.list {font-family: garamond, "times new roman", times, serif}
.biglist {font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 18px}







